/* No comment provided by engineer. */
"Cash Account" = "Cuenta corriente";

/* No comment provided by engineer. */
"Deposit" = "Ingresos";

/* No comment provided by engineer. */
"Withdrawal" = "Gastos";


